:root {
    --primary-h: 210 !important;
    --primary-s: 21.5% !important;
    --primary-l: 31% !important;
    --primary-contrast-h: var(--primary-h) !important;
    --primary-contrast-s: var(--primary-s) !important;
    --primary-contrast-l: 100%  !important;

    --secondary-h: 210 !important;
    --secondary-s: 30% !important;
    --secondary-l: 92.2% !important;
    --secondary-contrast-h: var(--secondary-h) !important;
    --secondary-contrast-s: var(--secondary-s) !important;
    --secondary-contrast-l: 20%  !important;
  }
  /*adjust map size */
.blocks-map .k-elements-image {
  --blocks-map-aspect-ratio: 1920/1091 !important;
  --k-elements-image-aspectratio: 1920/1091 !important;
}
/*Foooter*/
.standard-project .footer__bottom {
    background-color: var(--standard-project-footer-background-color) !important;
    color: var(--standard-project-footer-color) !important;
}
/*Kontakt megler boble*/
.standard-project.lysholmen .blocks-announcement {
    --blocks-announcement-bg: var(--primary) !important;
    --blocks-announcement-text-color: var(--standard-project-footer-color) !important;
}
/*Ikoner*/
.standard-project.lysholmen .blocks-icons-cards[data-blocks-variant=circle] .blocks-icons-cards__icon .k-elements-card__header {
    background-color: unset !important;
    border-color: transparent !important;
}
.standard-project.lysholmen .section-icons h2{
    text-align: center !important;
    color: var(--custom-body-color) !important; 
}
.standard-project.lysholmen .blocks-icons-cards__subtitle,
.blocks-icons-cards__content {
    color: var(--custom-body-color) !important; 
}

@media (min-width: 768px) {
  .standard-project.lysholmen .hero__overlay-content h1{
      font-size: 3.5rem !important;
      text-shadow: 0 6px 15px rgba(0, 0, 0, 11.5);
      color: #fff !important;
  }
}

@media (max-width: 767px) {
    .standard-project.lysholmen .hero__overlay-content,
    .blocks-stats--theme-secondary {
        background-color: var(--primary) !important;
        color: var(--custom-body-color) !important;
    }
}

@media (max-width: 992px) {
    .standard-project.lysholmen .main-hero {
        --main-cover-height: 64vh !important;
    }
}
/*Cover*/
@media (min-width: 768px) {
    .standard-project-post .hero__overlay-content {
    display:none !important;
    }
}
/*menypunkter*/
.navigation-wrapper-variant--center:not(.k-navigation--responsive):not(.k-navigation--expanded).k-navigation>nav .k-navigation__items {
    gap: 1rem;
    color: #d9c9a3;
}

/*Enhetslista*/
.standard-project .blocks-residentials__item--upcoming {
    color: var(--custom-body-color);
}
.blocks-section--theme-primary {
    color: var(--custom-body-color) !important;
}
.blocks-summary__scroller-wrapper .blocks-summary__property:last-child {
  display: none !important;
}
/*Meny*/
@media (min-width: 993px) {
    .navigation-wrapper--add-nav-filter.navigation-wrapper-page--is-top {
        --navigation-color: var(--custom-body-color) !important;
    }
}
/*Knapp primary*/
a[data-cta=primary],
.k-button--variant-primary {
    color: var(--custom-body-color) !important;
}
.standard-project .residential-hero{
  color:red !important;
}
/*Cover på enheterssider*/
@media (min-width: 993px) {
    .standard-project.lysholmen .residential-hero {
        --residential-cover-height-calc: calc(var(--residential-cover-height, 80vh) - 3rem) !important;
    }
}
.standard-project .k-carousel__overlay p {
    color: #fff !important;
}